/* top_menu start */
span.ic24{
	background-image:url('/templates/classic/images/ic24.png');
	width:24px;
	height:24px;
    display: block; float: left; margin-left: 2px;
}
span.ic_rss{
	background-position:0px 0px;
}
span.ic_fb{
	background-position:0px 49px;
}
span.ic_twt{
	background-position:0px 73px;
}
span.ic_and{
	background-position:0px 25px;
}
th.b2{background-color:#000000; color:#FFFFFF; padding:3px; font-size:14px; font-weight:bold;}
div#top_menu {
	height: 24px;
	line-height: 24px;
}
div.banners{
	background: #FFF;
	color: #fff;
/*	line-height: 80px;
	height: 80px;
*/	
	text-align: center;
}
div#lefty_col{overflow:hidden;}
div#top_menu ul, div#top_menu_hover ul {
	margin: 0;
	padding: 0;
}
div.sub_heading{
color: #FFFFFF;
    font-family: "Times New Roman",Times,serif;
    font-size: 14pt;
    font-style: normal;
    font-weight: normal;
    height: 112px;
    margin: auto;
    padding-top: 50px;}

div#top_menu ul li, div#top_menu_hover ul li{
	margin: 0;
	padding: 0;
	display: block;
	float: left;
}

div#top_menu ul li a{
	margin: 0;
	padding: 0px 10px 0px 10px;
	display: block;
	text-decoration: none;
	color: #fff;
}

div#top_menu ul li a.selected, div#top_menu ul li a:hover{
	color: #AB661B;
	background: #333 url("../images/top_menu_bg.png");
}

/* top_menu end */

/* top_menu_hover start */
div#top_menu_hover{
	height: 30px;
	line-height: 30px;
	background: #333 ;/* url("../images/top_menu_bg.png")*/
}
div#top_menu_hover span{
	padding: 0 2px 0 2px;
}
div#top_menu_hover ul li a{
	margin: 0;
	border-right: solid 1px #555;
	padding: 0px 10px 0px 10px;
	text-decoration: none;
	color: #fff;
}

div#top_menu_hover ul li a:hover{
	background: #333 url("../images/top_menu_bg.png");
}
/* top_menu_hover end */

span.arrow img{
	margin-top: -3px;
}

div#site_header{
	height: 112px;
	background: #000000;
}
div#site_header h2{
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	font-family: "Times New Roman",times;
	height: 112px;
	line-height: 112px;
	vertical-align: middle;
}
div#site_header form{
	margin-top: 38px;
}
div#site_header form input[type="text"]{
	height: 20px;
	border:1px solid #000;
	padding:2px;
}
div#site_header form input[type="submit"]{
	background: url("../images/search_btn.png");
	height: 21px;
	width: 23px;
	border: none;
	float: right;
	position: absolute;
	margin-left: -24px;
	margin-top: 3px;
	cursor: pointer;
}

div#latest_headlines{
	background: #EEF0EF;
	height: 34px;
	line-height: 34px;
	padding-left: 10px;
}
div#latest_headlines span:first-child{
	color: #333;
	font-weight: bold;
}
div#latest_headlines span{
	color: #0A5C8D;
	font-weight: bold;
}
a.standard_link{
	color: #0A5C8D;
	text-decoration: none;
	font-weight: bold;
}
ul.standard_ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.standard_ul li{
	margin: 0;
	padding: 0;
	background-image: url('../images/li_bullet.png');
	background-repeat: no-repeat;
	background-position: 3px 9px;
}
ul.standard_ul li a span.text{
	margin-left: 10px;
    display: block;
    margin-top: -17px;
}
ul.standard_ul li a {
	margin: 0;
	padding: 0;
	color: #0A5C8D;
	font-weight: bold;
	font-size: 11px;
}
ul.headline_ul{
	margin: 0;
	padding: 0;
}
ul.headline_ul li{
	margin: 0;
	padding: 0;
	display: block;
	padding: 4px 0 4px 0;
}
ul.headline_ul li a{
	color: #000;
	font-weight: bold;
}
ul.standard_ul li div{
margin-left: 10px;
}

a.more_news{
	color: #828088;
	font-weight: bold;
}
h1.mega_heading{
	font-size: 20px;
	color:#0A5C8D;
	line-height: 20px;
	margin-top:10px;
}
span.by{
	color: #9B9B9D;
	font-size: 10px;
}
p.light_text{
	color: #333;
}

/* Mini Slider Start */
#mini-slider #content-area{
	background: #DADADA;
	height: 156px;
	position: relative;
}

#mini-slider ul{
	margin: 12px 0 0 0;
	padding: 0;
}


#mini-slider ul li{
	margin: 0;
	padding: 0 4px 0 4px;
	width: 116px;
	float: left;
	display: block;
	border-left: solid 1px #ccc;
}
#mini-slider ul li:last-child{
	border-right: solid 1px #ccc;
}

#mini-slider ul li a{
	background: #000;
	display: block;
	margin: 0;
	padding: 0;
	text-decoration: none;
	color: #fff;
}

#mini-slider h2,#mini-slider h2 a{
	margin: 0px 0 0 6px;
	font-size: 18px;
	font-weight: bold;
	color:#000000;
}
#mini-slider .bx-window{margin-top:-12px;}

#mini-slider ul li h4{
	color: #fff;
	text-align: center;
	height:43px;
	background-color:#000000;
	opacity:0.7;
	margin-top:-29px;
	line-height:13px;
}
#mini-slider ul li img{
	height:100px;
}

/* Mini Slider End */


a.btn-more{
	color: #333;
	padding: 2px 20px 2px 20px;
	font-weight: bold;
	border: solid 1px #ccc;
	background: #e9e9e9;
}

div.classic_news{
	border: solid 1px #ccc;
	min-height: 250px;
	font-size: 10px !important;
	padding: 3px 3px 3px 4px;
	position: relative;
}
div.classic_news h2{
	font-weight: bold;
	font-size: 16px;
	padding: 10px 4px 6px 4px;
	color: #000000;
}
div.classic_news a.btn-more{
	margin-bottom: 0;
	position: absolute;
	bottom: 6px;
	right: 4px;
	display: none;
}
div.classic_news:hover .btn-more{
	display: block;
}

#social_box, #political_cartoon{
	height: 325px;
	overflow:hidden;
	width: 333px;
}

div#center_border{
	border-left: solid 1px #e9e9e9;
	height: 1170px;
}

div.mortgate_rates{
	padding: 6px;
	border: solid 1px #47B379;
}
div.mortgate_rates table th{
	font-weight: bold;
}
div.mortgate_rates table td{
	color: #3C2C36;
}
div.mortgate_rates table tr{
	padding: 4px 0px 4px 0px;
	border-bottom: solid 1px #333;
}
/* footer css start */

div#footer_top{
	height: 25px;
	background: #2C2C2C;
}

div#footer_bottom{
	height: 115px;
	background: #333335;
}

div#site_footer ul{
	margin: 0;
	padding: 0;
}
div#site_footer ul.center{
	margin-left:-6px;
}
div#site_footer ul li{
	margin: 0;
	padding: 0;
	float: left;
	display: block;
}
div#site_footer ul li a{
	text-decoration: none;
	color: #fff;
	padding: 0 6px 0 6px; 
	border-right: solid 1px #fff;
}
h3.heading_three,h3.heading_three a{
	color: #FFC313;
	font-weight: bold;
}
p.heading_four{
	background: #000;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	padding: 6px;
}
ul#footer_links a{
	color: #0A5C8D !important;
	font-weight: bold;
	border-right: 1px solid #0A5C8D !important;
}
/* footer css end */

div.ztabs{
	display: block;
}
div.ztabs ul.ztabs{
	margin: 0;
	padding: 0;
	display: block;
	height:29px;
	border-bottom:1px solid #ccc;
}
div.ztabs ul.ztabs > li{
	margin: 0;
	border-top: solid 1px #ccc;
	padding: 0;
	display: block;
	float: left;
}

div.ztabs ul.ztabs > li a{
	text-decoration: none;
	display: block;
	background: #0A5C8D;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	padding: 6px;
	border-left: solid 1px #ccc;
}
div.ztabs ul.ztabs > li a.selected{
	background: #fff;
	color: #333;
}
div.ztabs ul.ztabs > li a:hover{
	background: #E6FAFF;
	color: #333;
}
div.ztabs ul.ztabs li:last-child{
	border-right: solid 1px #ccc;
}

ul.tabs_data {
	margin: 0;
	padding: 0;
	display: block;
}
ul.tabs_data li{
	margin: 0;
	padding: 4px 0px 4px 0px;
	display: block;
	border-bottom: solid 1px #e9e9e9;
	font-size: 12px;
}
div.tabs_data{
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	border-top: 0px;
	padding: 6px;
}
ul.tabs_data span:last-child{
	float: right;
	padding-right: 6px;
}

div.standard_tabs ul#social_feed{
	margin: 0;
	padding: 0;
}

div.standard_tabs ul#social_feed li{
	margin: 0;
	padding: 6px 0 0 0;
	border-bottom: solid 1px #ccc;
	display: block;
}
div.standard_tabs ul#social_feed li:last-child{
	border: none;
}
div.standard_tabs ul#social_feed strong{
	color: #5C83A4;
}
h2.classic{
	font-size: 16px;
	color: #14192C;
	font-weight: bold;
}
strong.classic{
	font-size: 18px;
	color: #14192C;
}
div.standard_tabs ul#social_feed img{
	border: solid 1px #ccc;
	padding: 2px;
	float: left;
	margin-right: 10px;
}

/* Tabs End */

/* Entertainment Start  */
div#entertainment h3{
	color: #000;
	font-weight: bold;
}
div#entertainment a{
	color: #444;
	font-weight: bold;
}
div#entertainment ul{
	margin:0;
	padding: 0;
}
div#entertainment ul li{
	margin:0;
	padding: 0 13px 0 13px;
	float: left;
	display: block;
}
div#entertainment ul li a{
	display: block;
	width: 140px;	
}
/* Entertainment End  */

div.hlist h3{
	color: #000;
	font-weight: bold;
}
div.hlist a{
	color: #444;
	font-weight: bold;
}
div.hlist ul{
	margin:0;
	padding: 0;
}
div.hlist ul li{
	margin:0;
	padding: 0 12px;
	float: left;
	display: block;
	width:141px;
}
div.hlist ul li a{
	display: block;
	width: 140px;	
}

.oh {overflow:hidden;}
.hidden{display:none;}
div#justin{
	background-color:#EEF0ED;
	padding:3px;
	margin-right: 10px;
	height:25px;
	overflow-y:hidden;
}
div#justin .heading{font-family:Arial; color:#5E5751;font-size:11px; font-weight:bold; line-height:1em;}
div#justin a#ji_link{font-family:Arial;color:#1F5776;font-size:11px; font-weight:bold;line-height:1em; vertical-align:middle;}
div.wall_detail {
    background-color: #0A5C8D;
    color: #FFF;
    display: block;
    font-size: 14px;
    height: 40px;
    margin-left: 10px;
    margin-top: -74px;
    opacity: 0.8;
    position: absolute;
    text-align:center;
    width: 300px;
    z-index: 15;
}
span.date{font-size:10px; font-style:italic;}
div.wall_detail:hover{opacity:1;}

.bLeft_0{border-left:none !important;}
.bTop_0{border-top:none !important;}
.shadow{box-shadow: 0px 3px 5px 0px #CCC;}
div#right_col1{float:left;width:145px; padding:2px;}
div#right_col2{float:right;width:145px; padding:2px;}

div.moduletable_ver1 h3 span, div.moduletable_ver2 h3 span, div.moduletable_ver3 h3 span {
background: white;
padding-right: 12px;}

div.moduletable_ver1 h3,div.moduletable_ver2 h3,div.moduletable_ver2a h3,div.moduletable_ver2b h3,div.moduletable_ver3 h3,div.moduletable_ver3a h3,div.moduletable_ver3b h3{border:none;font-weight:bold;text-transform:uppercase;margin:0 0 12px;overflow:hidden;background:url('../images/module_sprite.png') repeat-x 0 -6px;}
.clr {font-size: 1px;}
span.breadcrumbs a.pathway{
    font-family: tahoma;
    font-size: 10px;
    text-align: left;
    vertical-align: top;
	color:#0A5C8D;
	margin:5px;
}
span.breadcrumbs{
	color: #000000;
    font-family: tahoma;
    font-size: 10px;
    text-align: left;
    vertical-align: top;
	margin-left: 10px;
}

div.bannergroup_box{
	border:1px solid #999999;
	box-shadow: 0px 2px 5px #CCC;
	background-color:#FFFFFF;
	padding:3px;
	margin:3px;
}
div.bannergroup_box h3{
	font-size:12px;
	font-weight:bold;
	color:#000000;
	background-color:#EEF0ED;
}
div.bannergroup_box div.banneritem a{
	color:#0A5C8D;
	font-size:80%;
	margin:2px;
}

div.social{
	height:24px;
	width:116px;
	background-color:#000000;
	float:right;
	margin-right: 10px;
    margin-top: 17px;	
}
div.social img.icon {
	border:none;
	width:24px;
	height:24px;
	margin-right:5px;
	float:right;
	
}
span.separator{margin-left:5px;margin-right:5px;}
a.activeBtn{
	margin:3px;
	padding-left:2px;padding-right:2px;
	cursor:pointer;
	background-color:#000 !important;
	color:#FFF !important;
}
a.btns,a.button,input.button{
	margin:3px;
/*	padding-left:2px;padding-right:2px;*/
	cursor:pointer;
	background-color:#0A5C8D;
	color:#FFF;
	border:1px solid #EEE;
	font-size:10px;
}

h2.heading,h1.pagetitle{
	display: block;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
    background-color: #000;
    color: #FFF;
    padding: 5px;
    margin-left: 0px;
}
div.xmap {
	color: #000000;
    font-family: tahoma;
    font-size: 12px;
    margin-left: 10px;
    text-align: left;
    vertical-align: top;
}
h2.section_heading {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 4px 6px;
}
.userarea{
	background-color: #000000;
    float: right;height: 24px; margin-right: 1px;
    margin-top: 17px; width: 102px;color:#000;
	width:118px;
}
.userarea a{color:#7E7E7E; text-decoration:none; padding:3px; padding-left:13px;padding-right:13px;font-size:10px; border:1px solid #666666; margin-right:5px;}
.userarea a:hover{color:#FFF; background-color:#333333;margin-right:5px;} 

a.btn-more{
	-webkit-border-radius: 12px;	
	box-shadow: 0px 2px 5px #0A5C8D;
	border-radius: 12px;
}
a.btns , a.button,input.button,a.activeBtn{
	-webkit-border-radius: 12px;	
	box-shadow: 0px 2px 2px #0A5C8D;
	border-radius: 2px;
	padding:5px;
}

a.btn-more{
	background-image: linear-gradient(bottom, #EDEDED 5%, #FCFCFC 53%);
	background-image: -o-linear-gradient(bottom, #EDEDED 5%, #FCFCFC 53%);
	background-image: -moz-linear-gradient(bottom, #EDEDED 5%, #FCFCFC 53%);
	background-image: -webkit-linear-gradient(bottom, #EDEDED 5%, #FCFCFC 53%);
	background-image: -ms-linear-gradient(bottom, #EDEDED 5%, #FCFCFC 53%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.05, #EDEDED),
		color-stop(0.53, #FCFCFC)
	);		
}

div.bcc h3, div.bcc h2{color:#306A6A;}
div.bcc ul{background-color:#EBEBEB;width:100%; height:200px;}
div.bcc ul li {padding:10px;padding-right:0px;}
div.bcce h3 a{padding:5px; display:block; background-color:#306A6A; color:#FFF; font-size:16px; font-weight:bold; text-decoration:none;}
div.bcce h4, div.bcce h4 a{font-size:14px; font-weight:bold; padding-top:5px;padding-bottom:10px;}

div.bcce img {padding:5px; border:1px solid #EBEBEB;}
div.bcc hr {background-color:#000000;}
div.bcce h2, div.bcce h2 a{padding: 5px;
display: block;
background-color: #306A6A;
color: white;
font-size: 16px;
font-weight: bold;
text-decoration: none;}
div.bcce a.readmore{font-weight:bold;color:#306A6A;}

#twtr-widget-1 .twtr-doc, #twtr-widget-1 .twtr-hd a, #twtr-widget-1 h3, #twtr-widget-1 h4 {
    background-color: #444444 !important;
    color: #FFFFFF !important;
}
iframe.twitter-timeline div.timeline-header{background-color:#306A6A  !important; color:#FFF  !important;}
iframe#twitter-widget-0 div#twitter-widget-0 div.timeline-header{background-color:#306A6A  !important; color:#FFF  !important;}
iframe#twitter-widget-0 div#twitter-widget-0 h1.summary{background-color:#306A6A  !important; color:#FFF  !important;}

div.gk_npro_mainwrap div.gk_npro_short ul li{margin-top:15px !important;}
div.gk_npro_mainwrap div.gk_npro_short ul li h4{margin-top:3px !important;}
div.gk_npro_short_ulwrap ul li h4 a {font-size:14px !important; font-weight:bold !important;}

div.module_beta ul.standard_ul li{
	background-image:none !important;
	margin-top: 10px !important;
}
div.margin10 ul.standard_ul li{
	margin-top: 10px !important;
}

div.module_beta ul.standard_ul li div {
	margin-left: 0px !important;
}
div.module_beta ul.standard_ul li a {
	color: #000;
}
div._beta .bx-prev, div._beta .bx-next{
	background: url(/templates/classic/images/arrow.png) no-repeat !important;
	height:40px !important;
}
div._beta .bx-next {
	background-position: -30px !important;
	margin-top: -83px !important;
}
.fs20{
    font-size: 18px !important;
}
div.footer2 ul.center a{
	color: #0A5C8D !important;
}
h3.heading_3,h3.heading_3 a{
	color: #0A5C8D !important;
	font-weight: bold;
}
div.bx-pager{ z-index: 16 !important; }
div.wall_detail {
height: 58px !important;margin-left: 0px !important;margin-top: -68px !important;width: 327px !important; opacity: 0.6 !important;
}